@import 'vendor/normalize.css';
/* Variables */
/* Custom Website Fonts */
/* Custom Website Color */
/* Custom Mixins */
*, *:after, *:before {
  box-sizing: border-box;
  font-display: auto !important;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
html {
  font-size: 1.2em;
  height: 100%;
  min-height: 100%;
}
body {
  background: #f2f2ef url(/wp-content/uploads/bg-pattern.png);
  background-position: center top;
  background-repeat: repeat-x;
  font-family: trade-gothic-next, Helvetica, Arial, sans-serif;
  font-weight: 100;
  height: 100%;
  margin: 0;
  min-height: 100%;
  position: relative;
  word-break: break-word;
  -webkit-word-break: break-word;
}
body:before {
  content: "";
  position: fixed;
  background: white;
  width: 1480px;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
h1 {
  color: #000;
  font-family: "span-compressed";
  font-size: 2em;
  font-weight: 900;
  text-transform: uppercase;
}
h2 {
  font-family: "span-compressed";
  font-size: 2em;
  font-weight: 900;
  text-transform: uppercase;
}
h3 {
  color: #999;
  font-family: "trade-gothic-next-condensed", Sans-serif;
  font-size: 1.3em;
  font-weight: 900;
  text-transform: uppercase;
}
p {
  font-family: "trade-gothic-next-condensed", Sans-serif;
  line-height: 1.5 !important;
  color: #7f7f7f;
}
.page-heading {
  padding: 1em;
}
ul {
  font-family: "trade-gothic-next-condensed", Sans-serif;
  color: #7f7f7f;
}
.yellow-block-copy p {
  color: #333;
}
.yellow-container a.elementor-button {
  background-color: #000;
  border: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 1em;
  font-weight: 600;
  font-family: "trade-gothic-next-condensed", Sans-serif;
}
@media (max-width: 768px) {
  h1, h2 {
    font-size: 1.5em;
  }
  h3 {
    font-size: 1.1em;
  }
  p {
    font-size: 17px;
  }
  ul li {
    font-size: 17px;
  }
}
@media (max-width: 640px) {
  .image {
    height: 300px;
  }
}
.scss_errors {
  position: absolute;
  z-index: 9999;
  background: aqua;
  padding: 1em;
  width: 100%;
}
